<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container d11" data-animation="active" data-scrollX="active">
      <section class="sub key d11s00">
        <!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li class="actived"><a href="a#">Ideal HR</a></li>
          <li><a href="a#">Ideal Talent</a></li>
          <li><a href="a#">Hiring Process</a></li>
          <li><a href="a#">Job Information</a></li>
          <li><a href="a#">Job Posting</a></li>
          <li><a href="a#">Recruitment FAQ</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">IDEAL HR</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->

        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Careers</span>
            <strong class="sub__depth">Ideal HR</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li class="actived"><a href="a#">Ideal HR</a></li>
              <li><a href="a#">Ideal Talent</a></li>
              <li><a href="a#">Hiring Process</a></li>
              <li><a href="a#">Job Information</a></li>
              <li><a href="a#">Job Posting</a></li>
              <li><a href="a#">Recruitment FAQ</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <section class="d11s01 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Make Tomorrow</div> <!-- title 변경 -->
          </div>
        </section>
        <section class="d11s02 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="parallax">
              <div class="parallax__bg bg02">
                <div class="parallax__position position02">
                  <p class="title__xlarge" data-animation="bottom" data-animation-delay="500">
                    We are always <br>waiting for <br>talented people <br>with global <br>capabilities to <br>lead
                    change.
                  </p>
                </div>
                <!-- 210521 | [QA] bar 일괄삭제 -->
                <!-- <span class="management-philosophy__line-bar" aria-hidden="true"><span style="height:30%;"></span></span> -->
              </div>
              <div class="parallax__sec02--d11s01" data-animation="bottom" data-animation-delay="500">
                <div class="grapharea grapharea--d1101">
                  <div class="grapharea__textitem">
                    <p class="grapharea__title">Talents of <br> Change Leader</p>
                    <div class="grapharea__content">
                      Talents who can overcome the <br> crisis by constantly challenging <br> the achievement of the
                      goal <br> and by leading change with <br> new thoughts thinking out of the box.
                    </div>
                  </div>
                  <div class="grapharea__textitem">
                    <p class="grapharea__title">Talents that meet the <br> global standard</p>
                    <div class="grapharea__content">
                      Talents who will work with SEMES <br> toward becoming a global top-notch <br> company and who
                      boast excellent foreign <br> language skills and can flexibly adapt <br> to various cultures based
                      on <br> an understanding of global standards.
                    </div>
                  </div>
                  <div class="grapharea__textitem">
                    <p class="grapharea__title">Professional <br> talents</p>
                    <div class="grapharea__content">
                      Professional talents who <br>constantly learn with an open <br> mindset and build their expertise
                      in <br> various fields beyond their own.
                    </div>
                  </div>
                </div>
              </div>
              <div class="parallax__sec02--d11s02">
                <div class="parallax__full">
                  <div class="parallax__full--img">
                    <figure class=""><img src="../../images/parallax_full_01.png" alt=""></figure>
                  </div>
                  <div class="parallax__full--text" data-animation="bottom" data-animation-delay="800">
                    <div class="display__table">
                      <div class="display__table--cell">
                        <p class="title__small bold">Talent Cultivation Program</p>
                        <p class="title__large bold">Talent Cultivation System</p>
                        <p class="lh30">
                          We are focusing on training in three areas: <br> strengthening global capabilities, nurturing
                          expertise, and cultivating leadership with <br> an aim to cultivate the most qualified
                          engineers <br> who can spearhead the semiconductor display equipment industry
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="parallax__sec03--d11s03 bg__lightgray">
                <div class="parallax__align--center" data-animation="bottom" data-animation-delay="500">
                  <p class="button button__bg--gray">Goal</p>
                  <!-- 210524 | [QA] .bold 클래스 추가 -->
                  <p class="title__large bold">“Cultivating Full-fledged Global Professional Leaders<br>with unmatched
                    technical capability”</p>
                  <div class="grapharea grapharea--d1102">
                    <div class="grapharea__textarea grapharea__textarea--left">
                      <strong class="grapharea__title">Change Leader</strong>
                      <strong class="grapharea__subtitle">leader cultivation training</strong>
                      <p class="grapharea__text">Fostering next-generation <br>leaders who spearhead <br>change and
                        innovation
                      </p>
                    </div>
                    <div class="grapharea__textarea grapharea__textarea--right">
                      <strong class="grapharea__title">Professional</strong>
                      <strong class="grapharea__subtitle">export nurturing training</strong>
                      <p class="grapharea__text">[Nurturing experts in each field]<br>Design, SW, process, GCE,
                        <br>manufacturing technology, quality<br>[Academic training]<br><br>Master's and doctoral
                        <br>degree support for top-level <br>human resources</p>
                    </div>
                    <div class="grapharea__textarea grapharea__textarea--bottom">
                      <strong class="grapharea__title">Global Standard</strong>
                      <strong class="grapharea__subtitle">Global ompetency building</strong>
                      <p class="grapharea__text">Fostering overseas experts <br>(expatriates, corporate heads),
                        <br>intensive foreign language course</p>
                    </div>
                    <div class="grapharea__center">
                      <div class="grapharea__centerItem">Ideal Talent</div>
                      <div class="grapharea__centerItem">Mission</div>
                      <div class="grapharea__centerItem">Strategy</div>
                    </div>
                  </div>
                </div>
              </div>

              <!-- <div class="parallax__sec01--d11s01">
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half flex__center" data-animation="left" data-animation-delay="800">
                    <div class="title__layout title__layout--center">
                      <p class="title__xlarge">리더십<br>Change Leader 인재</p>
                      <div class="border__top">
                        <p class="lh30">
                          기존의 형식에서 벗어나 새로운 생각을 갖고 <br>변화를 주도하여 목표 달성에 끊임없이 도전하고<br>개선하여 위기를 극복해 나갈 수 있는 인재입니다.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="800">
                    <figure><img src="../../images/talent01.jpg" alt=""></figure>
                  </div>
                </div>
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half flex__center" data-animation="left" data-animation-delay="800">
                    <div class="title__layout title__layout--center">
                      <p class="title__xlarge">글로벌<br>Global Standard 인재</p>
                      <div class="border__top">
                        <p class="lh30">
                          글로벌 초일류 기업을 향해 나아가는 세메스와 함께할 인재, <br>글로벌 스탠다드를 이해하며 뛰어난 외국어 실력과 <br>다양한 문화에 쉽게 적응할 수 있는 인재입니다.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="800">
                    <figure><img src="../../images/talent02.png" alt=""></figure>
                  </div>
                </div>
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half flex__center" data-animation="left" data-animation-delay="800">
                    <div class="title__layout title__layout--center">
                      <p class="title__xlarge">전문가<br>Professional 인재</p>
                      <div class="border__top">
                        <p class="lh30">
                          열린사고를 통해 끝없이 학습하여 본인의 분야를 넘어<br>다양한 분야에 전문 지식을 쌓아나가는 <br>프로페셔널한 인재입니다.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="800">
                    <figure><img src="../../images/talent03.jpg" alt=""></figure>
                  </div>
                </div>
              </div> -->

              <div class="parallax__sec04-d1104">
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half flex__end" data-animation="left" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">expert nurturing training</p>
                      <p class="lh30">
                        In an effort to nurture crucial manpower, we have put an academic <br> training system in place
                        that singles out superior talents and provides <br> support for master and doctoral degrees in
                        domestic and overseas <br> universities.
                        <br><br>
                        We are also striving to train engineers with senior-level or higher into <br>top-notch experts
                        by providing a master system and expert cultivation program.
                      </p>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <figure><img src="../../images/tar01.png" alt=""></figure>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half order-1" data-animation="left" data-animation-delay="500">
                    <figure><img src="../../images/tar02.png" alt=""></figure>
                  </div>
                  <div class="flex__table--half order-2" data-animation="right" data-animation-delay="500">
                    <div class="title__layout">
                      <p class="title__lmid--large bold">leader cultivation training</p>
                      <p class="lh30">
                        Introductory training for new employees and promotion training for each position are delivered
                        to cultivate the role and leadership of each position. The leadership course is held every year
                        to share not only corporate core values and organizational culture but also the latest trends
                        and organizational unity.
                        <br><br>
                        We have exerted utmost effort to cultivate leaders with both technical expertise and
                        organizational management skills by encouraging candidate employees to join the training courses
                        for next-generation leaders featuring organization management, general management, communication
                        skills, etc.
                      </p>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half flex__end" data-animation="left" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">Global competency building</p>
                      <p class="lh30">
                        The intensive foreign language (English, Chinese, and Japanese) <br> course, held at the
                        training center for 9 weeks, aims to improve global <br> competencies such as conversation
                        skills and understanding of local <br> culture. After completion of the course, trainees are
                        trained as <br> candidates for overseas dispatchers or business experts.
                      </p>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <figure><img src="../../images/tar03.png" alt=""></figure>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half order-1" data-animation="left" data-animation-delay="500">
                    <figure><img src="../../images/tar04.png" alt=""></figure>
                  </div>
                  <div class="flex__table--half order-2" data-animation="right" data-animation-delay="500">
                    <div class="title__layout">
                      <p class="title__lmid--large bold">Super Rookie Program <br>for Newbies</p>
                      <p class="lh30">
                        For one year after a department is arranged, newbies participate in <br> on-site OJT and
                        research projects with a mentor. The program <br> pursues to help new employees adapt to the
                        organization and <br> improve their work skills in a short period by encouraging them to <br>
                        complete foreign languages, humanities, and essential <br> job skills training.
                      </p>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
              </div><!-- // parallax__sec03 -->
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </section>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>





</html>